## rust-process-alive 0.2.0

=== debian/changelog ===
rust-process-alive (0.2.0-1) unstable; urgency=medium

  * Package process_alive 0.2.0 from crates.io using debcargo 2.7.11

 -- Muntasir Mahmud <muntasir.joypurhat@gmail.com>  Sun, 07 Dec 2025 10:40:15 +0100
