=== debian/control ===
Source: rust-process-alive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Muntasir Mahmud <muntasir.joypurhat@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/process-alive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/process-alive
Homepage: https://github.com/caido/process_alive
X-Cargo-Crate: process_alive

Package: librust-process-alive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-process-alive+default-dev (= ${binary:Version}),
 librust-process-alive-0-dev (= ${binary:Version}),
 librust-process-alive-0+default-dev (= ${binary:Version}),
 librust-process-alive-0.2-dev (= ${binary:Version}),
 librust-process-alive-0.2+default-dev (= ${binary:Version}),
 librust-process-alive-0.2.0-dev (= ${binary:Version}),
 librust-process-alive-0.2.0+default-dev (= ${binary:Version})
Description: Cross platform library to verify if a process is alive - Rust source code
 Source code for Debianized Rust crate "process_alive"
