=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/process_alive
Matching-Pattern:  .*/crates/process_alive/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/process_alive-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
